<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7/e107_languages/Czech/admin/lan_fla.php,v $
|     $Revision: 1.5 $
|     $Date: 2008/05/08 07:51:40 $
|     $Author: stevedunstan - translate en to cz - dubas $
+----------------------------------------------------------------------------+
*/
define("FLALAN_1", "Neúspěšné pokusy o přihlášení");
define("FLALAN_2", "Nezaznamenal jsem žádné neúspěšné pokusy o přihlášení");
define("FLALAN_3", "Pokus(y) smazán(y)");
define("FLALAN_4", "Uživatel se pokusil přihlásit s nesprávnou kombinací jména a hesla");
define("FLALAN_5", "blokované IP adresy");
define("FLALAN_6", "Datum");
define("FLALAN_7", "Data");
define("FLALAN_8", "IP adresa / host");
define("FLALAN_9", "Možnosti");
define("FLALAN_10", "Smazat / Blokovat zaškrtnuté položky");
define("FLALAN_11", "označit všechna zatržítka pro smazání");
define("FLALAN_12", "zrušit označení všech zatržítek pro smazání");
define("FLALAN_13", "označit všechna zatržítka blokací");
define("FLALAN_14", "zrušit označení všech zatržítek blokací");
define("FLALAN_15", "Následující IP adresy byly zablokované automaticky - uživatel provedl více než 10 neplatných pokusů o přihlášení");
define("FLALAN_16", "smazat seznam automatických blokací");
define("FLALAN_17", "Seznam adres zablokovaných automaticky byl smazán.");


?>